Home / Forums / DynamiX Support / Visual Composer Extension

Viewing 4 posts - 1 through 4 (of 4 total)
  • Author
    Posts

  • Christopher Gee
    Participant

    Hi There

    I am trying to use the Tekanewa VC extenion plugin but it appears it wont work with Dynamix because the CMB Helper class is outdated in it. Any idea when it will be updated? Many Thanks

    http://codecanyon.net/item/visual-composer-extensions/7190695


    Tom ( Support)
    Keymaster

    Hi Christopher,

    Can you please provide more information as to why the CMB class is at fault? Have you had this investigated already?

    Kind regards,
    Tom


    Ritchie Hosein
    Participant

    yes Tekanewa is using a later version 1.2.0 and you are using v0.9a….which causing a conflict on pages config. The only solution for the time being is to disable the custom post types that come with Tekanewa VC extenion plugin.

    so would you be updating the helper module..


    Tom ( Support)
    Keymaster

    Hi guys,

    Andy is working on this and it will be updated in the next version of DynamiX.

    If you could provide your FTP details, we can upgrade you before the official release if you wish. Please set your reply to private when posting login information.

    Kind regards,
    Tom

Viewing 4 posts - 1 through 4 (of 4 total)

You must be logged in to reply to this topic.